liburi-perl (1.72-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Iulian Udrea from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Kees Cook from Uploaders. Thanks for your work!
  * Remove Rene Mayorga from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Lucas Kanashiro ]
  * Import upstream version 1.72
  * Update upstream metadata
  * Bump debhelper compatibility level to 10
  * Declare compliance with Debian Policy 4.0.0
  * debian/control: update build dependencies
  * Add patch fixing spelling error in POD

 -- Lucas Kanashiro <kanashiro@debian.org>  Sun, 06 Aug 2017 12:05:12 -0300

liburi-perl (1.71-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.71

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 10 Jan 2016 23:49:08 -0200

liburi-perl (1.69-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Import upstream version 1.69.
  * Update years of packaging copyright.
  * Bump debhelper compatibility level to 9.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Drop libnet-perl from Depends.
    This is a virtual package provided by src:perl.

 -- gregor herrmann <gregoa@debian.org>  Wed, 12 Aug 2015 11:38:10 +0200

liburi-perl (1.64-1) unstable; urgency=medium

  [ Angel Abad ]
  * Imported Upstream version 1.63

  [ gregor herrmann ]
  * New upstream release 1.64.
  * Drop unversioned 'perl' from Depends.
  * Build-depend on Test::More 0.96.

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Jul 2014 01:05:56 +0200

liburi-perl (1.62-1) unstable; urgency=medium

  * Imported Upstream version 1.62
  * debian/copyright: Update copyright years.

 -- Angel Abad <angel@debian.org>  Sat, 12 Jul 2014 09:52:45 +0200

liburi-perl (1.61-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Update years of packaging copyright and Upstream-Contact.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Jul 2014 13:06:15 +0200

liburi-perl (1.60-1) unstable; urgency=low

  * Team upload

  [ Angel Abad ]
  * Email change: Angel Abad -> angel@debian.org

  [ Alessandro Ghedini ]
  * New upstream release
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Bump Standards-Version to 3.9.3

 -- Alessandro Ghedini <al3xbio@gmail.com>  Tue, 27 Mar 2012 17:26:35 +0200

liburi-perl (1.59-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * [packagecheck] fixed Vcs-(Git|Browser)/Homepage field(s) in
    debian/control and/or URL in debian/watch and/or rmdir
    /usr/{lib|share}/perl5 in debian/rules.

  [ Angel Abad ]
  * Imported Upstream version 1.59
  * Bump Standards-Version to 3.9.2 (no changes)
  * debian/copyright: Update years
  * Bump debhelper compatibility level to 8

 -- Angel Abad <angelabad@gmail.com>  Wed, 17 Aug 2011 18:06:15 +0200

liburi-perl (1.58-1) unstable; urgency=low

  * New upstream release

 -- Angel Abad <angelabad@gmail.com>  Sun, 23 Jan 2011 12:29:46 +0100

liburi-perl (1.57-1) unstable; urgency=low

  * New upstream release

 -- Angel Abad <angelabad@gmail.com>  Sat, 22 Jan 2011 22:14:49 +0100

liburi-perl (1.56-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release:
    - Don't depend on DNS for the heuristics test (closes: #601116)

 -- gregor herrmann <gregoa@debian.org>  Mon, 25 Oct 2010 23:40:17 +0200

liburi-perl (1.55-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders
  * Update copyright file
  * Bump Standards-Version to 3.9.1 (no changes)

 -- Angel Abad <angelabad@gmail.com>  Fri, 03 Sep 2010 13:54:04 +0200

liburi-perl (1.54-1) unstable; urgency=low

  * New upstream release.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Thu, 01 Apr 2010 22:12:39 +0200

liburi-perl (1.53-1) unstable; urgency=low

  * New upstream release
  * Use new 3.0 (quilt) source format
  * Standards-Version 3.8.4 (no changes)
  * Drop libwww-perl version dep and Conflicts (version 5.41 is no
    longer available in Debian)
  * Remove patch which was applied upstream

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 18 Mar 2010 21:58:20 -0400

liburi-perl (1.52-1) unstable; urgency=low

  * New upstream release
  * Add a patch to fix wide character warnings

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 15 Jan 2010 14:58:48 -0500

liburi-perl (1.50-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add myself to Uploaders and Copyright
  * Remove repackaging since RFC has been removed
  * Remove outdated README.debian; especially since repacking isn't
    needed anymore, and the previous entry was from 1999
  * Rewrote control description
  * Update debhelper rules file using new short format
  * Remove quilt (there is no patch here)
  * Remove 'dirs' file, doesn't seem to be needed

  [ Ryan Niebur ]
  * New upstream release
  * Add myself to Uploaders
  * Debian Policy 3.8.1
  * Update ryan52's email address

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Iulian Udrea ]
  * New upstream release (closes: #556007)
  * Run dh-make-perl --refresh.
  * debian/control:
    - Bump Standards-Version to 3.8.3.
      + The requirement for Perl modules to have a versioned Depend and
        Build-Depend on perl >= 5.6.0-16 has been removed.
    - Improve the single line synopsis.
    - Add myself to Uploaders.
  * debian/copyright:
    - Update to new format
      (http://wiki.debian.org/Proposals/CopyrightFormat?action=recall&rev=196).

  [ gregor herrmann ]
  * debian/control: remove "data-dumper" from Depends, there's no such
    package, and Data::Dumper is in perl anyway.
  * debian/copyright: update years of upstream copyright.

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 21 Nov 2009 17:35:12 -0500

liburi-perl (1.37+dfsg-1) unstable; urgency=low

  [ Kees Cook ]
  * New upstream release (Closes: #507286)
    + Closes: #386007 -- Undefined subroutine uri_escape_utf8
    + Closes: #429540 -- URI::_query does not handle ; in URI correctly
  * debian/control:
    - Take over for the Debian Perl Group, with permission from Stefan
      Hornburg.
    - Clean up long description (Closes: #433968).
    - Bump standards version to 3.8.0 (added Homepage, README.source).
  * debian/{control,rules}:
    - Add quilt for patch management.
  * debian/{watch,repack.sh,rules}: handle repacking to remove rfc2396.txt
    (non-redistributable):
    - http://rt.cpan.org/Ticket/Display.html?id=41418
  * debian/rules:
    - Enable tests.
    - Correctly handle missing Makefile in "clean" rule.
  * debian/copyright: updated and clarified to match URI.pm and README.
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Damyan Ivanov ]
  * do not ship README containing information about installing the module
  * rules: converted to debhelper 7; adjusted compat and control
  * add libbusiness-isbn-perl to B-D-I, enabling additional test

 -- Kees Cook <kees@outflux.net>  Wed, 03 Dec 2008 22:51:28 -0800

liburi-perl (1.35.dfsg.1-1) unstable; urgency=low

  *	source repackaged without non-free IETF RFC 2396 (Closes: #393393)
  * fixed various Lintian issues (Closes: #401455, thanks
    to Gunnar Wolf <gwolf@gwolf.org> for the report and the patch):
    - removed example files from debian directory
    - removed substvars file from the diff
    - define compatibility level in debian/compat
  
 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Tue, 19 Jun 2007 13:41:01 +0200

liburi-perl (1.35-2) unstable; urgency=low

  * added watch file supplied by Bart Martens <bart.martens@advalvas.be>
    (Closes: #354253)
  * changed section to perl
  
 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Sun, 26 Feb 2006 14:20:22 +0100

liburi-perl (1.35-1) unstable; urgency=low

  * new upstream release (Closes: #303588, thanks to Chip Salzenberg
    <chip@debian.org> for the report)
  * changed Build-Depends into Build-Depends-Indep (Closes: #274195, thanks
    to Stephen Quinney <stephen@jadevine.org.uk> for the report)
  * point to license files under /usr/share/common-licenses
  * removed some cruft from debian/rules
  
 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Thu,  7 Apr 2005 21:30:51 +0200

liburi-perl (1.30-1) unstable; urgency=low

  * new upstream release (Closes: #228340)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Mon, 26 Jan 2004 16:16:15 +0100

liburi-perl (1.23-1) unstable; urgency=low

  * new upstream release
  * corrected location of Perl copyright in debian/copyright
  
 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Mon, 10 Feb 2003 13:49:17 +0100

liburi-perl (1.18-1) unstable; urgency=low

  * new upstream release (Closes: #128227)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Mon,  7 Jan 2002 21:21:40 -0500

liburi-perl (1.17-1) unstable; urgency=low

  * new upstream release
  * applied patch provided by eperez@dei.inf.uc3m.es to send '-anonymous@'
    as password on anonymous FTP logins (Closes: #123812)
  
 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Thu, 13 Dec 2001 15:50:49 +0100

liburi-perl (1.15-1) unstable; urgency=low

  * new upstream release
  * email address of upstream author added to copyright

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Wed, 22 Aug 2001 13:17:59 +0200

liburi-perl (1.12-4) unstable; urgency=low

  * made Build-Depends compliant to Perl policy

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Mon, 20 Aug 2001 21:47:54 +0200

liburi-perl (1.12-3) unstable; urgency=low

  * debhelper Build-Depends added (Closes: #108546)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Mon, 13 Aug 2001 09:03:28 +0200

liburi-perl (1.12-2) unstable; urgency=low

  * Updated standards version (Closes: #87171)
  * Violation of Perl policy fixed (Closes: #104750)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Tue, 17 Jul 2001 23:03:44 +0200

liburi-perl (1.12-1) unstable; urgency=low

  * New upstream release (Closes: #99387)
  * New maintainer (Closes: #100703)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Wed, 13 Jun 2001 21:10:38 +0200

liburi-perl (1.10-1) unstable; urgency=low

  * New upstream release

 -- John Goerzen <jgoerzen@complete.org>  Mon, 15 Jan 2001 14:08:35 -0500

liburi-perl (1.09-1) unstable; urgency=low

  * New upstream release

 -- John Goerzen <jgoerzen@complete.org>  Mon,  4 Sep 2000 15:38:09 -0500

liburi-perl (1.07-1) unstable; urgency=low

  * New upstream release.  Closes: #67014.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 10 Jul 2000 23:33:36 -0500

liburi-perl (1.04-2) frozen unstable; urgency=low

  * Fixes /usr/doc.  Closes: #58163.
  * Fixes duplicate manpages.  Closes: #58222, #59957.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 22 Mar 2000 13:11:42 -0600

liburi-perl (1.04-1) frozen unstable; urgency=low

  * New upstream release
  * Fixes a bug with abs and http.  Closes: #57747.

 -- John Goerzen <jgoerzen@complete.org>  Sun, 13 Feb 2000 18:53:03 -0600

liburi-perl (1.03-2) unstable; urgency=low

  * Changed several chinges.  Closes: #40854.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 14 Jul 1999 11:43:00 -0500

liburi-perl (1.03-1) unstable; urgency=low

  * New upstream release.  Closes: #34886

 -- John Goerzen <jgoerzen@complete.org>  Sun,  4 Jul 1999 21:53:55 -0500

liburi-perl (1.01-1) unstable; urgency=low

  * New upstream release

 -- John Goerzen <jgoerzen@complete.org>  Mon, 22 Mar 1999 09:27:28 -0600

liburi-perl (1.00-3) unstable; urgency=low

  * Delete Changes file from usr/doc (already present in changelog.gz)
  * Delete usr/bin and usr/sbin from dirs
  * Add code to remove cruft from the Perl installer routine.  This
    and the above two changes fix #32524.
  * Update copyright file.
  * Update README.Debian file.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 28 Jan 1999 09:44:00 -0600

liburi-perl (1.00-2) unstable; urgency=low

  * Added Conflicts and Suggests lines.

 -- John Goerzen <jgoerzen@complete.org>  Sat, 23 Jan 1999 16:27:03 -0600

liburi-perl (1.00-1) unstable; urgency=low

  * Initial Release.

 -- John Goerzen <jgoerzen@complete.org>  Sat, 23 Jan 1999 14:18:41 -0600


